<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- 1. responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Bootstrap Introduction & Simple Styles</title>
    
    <!-- link to local css file -->
    <link rel="stylesheet" href="style.css">

    <!-- 2. link to bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>
<body>
    
<!-- Cp;pred Links and Texts -->
<h1>Link Colors</h1>
<ul class="list-unstyled">
    <li>
    <a href="#" class="text-primary text-decoration-none">Link</a>
</li>
<li>
    <a href="#" class="text-secondary text-decoration-none">Link</a>
</li>
<li>
    <a href="#" class="text-success text-decoration-none">Link</a>
</li>
<li>
    <a href="#" class="text-warning text-decoration-none">Link</a>
</li>
<li>
    <a href="#" class="text-danger text-decoration-none">Link</a>
</li>
</ul>
<p>
    Lorem ipsum dolor sit amet <span class="text-primary"> adipisicing elit</span>. Dolore dolor rem, voluptates vitae ratione tempore ipsum. Nulla officiis repudiandae laborum corporis necessitatibus, dolores dolore, tempora facilis voluptatum qui, quibusdam nihil?
</p>
<h1>Background Color</h1>
<div class="bg-primary text-white">primary</div>
<div class="bg-secondary text-white">secondary</div>
<div class="bg-success text-white">success</div>
<div class="bg-danger text-white">danger</div>
<div class="bg-warning text-dark">warning</div>
<div class="bg-info text-white">info</div>



<!-- Text Align -->
<h1>Text Alignment</h1>
<p class="text-justify m-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam, quis commodi, quia incidunt nulla atque blanditiis animi quidem voluptate eveniet quas error natus labore possimus delectus dignissimos expedita similique reiciendis.</p>

<p class="text-center m-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam, quis commodi, quia incidunt nulla atque blanditiis animi quidem voluptate eveniet quas error natus labore possimus delectus dignissimos expedita similique reiciendis.</p>

<p class="text-left">Left Text</p>
<p class="text-right">Right Text</p>
<p class="text-center">Center Text</p>

    <!-- 3. Bootstrap JS -->

</body>
</html>